@font-face {
  font-family: 'Inter';
  src: url('./assets/fonts/Inter-Medium.eot');
  src: url('./assets/fonts/Inter-Medium.eot') format('embedded-opentype'),
    url('./assets/fonts/Inter-Medium.woff2') format('woff2'),
    url('./assets/fonts/Inter-Medium.woff') format('woff'),
    url('./assets/fonts/Inter-Medium.ttf') format('truetype'),
    url('./assets/fonts/Inter-Medium.svg') format('svg');
}

@font-face {
  font-family: 'Inter-Medium';
  src: url('./assets/fonts/Inter-Medium.eot');
  src: url('./assets/fonts/Inter-Medium.eot') format('embedded-opentype'),
    url('./assets/fonts/Inter-Medium.woff2') format('woff2'),
    url('./assets/fonts/Inter-Medium.woff') format('woff'),
    url('./assets/fonts/Inter-Medium.ttf') format('truetype'),
    url('./assets/fonts/Inter-Medium.svg') format('svg');
}

body {
  margin: 0;
  /* font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; */
}

code {
  /* font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace; */
}
